cascading.flow.hadoop

## Interface MapRed

-     public interface MapRed

  A helper interface to allow a mapred.* package implementation instances to be exposed for internal use.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Reporter` | `getReporter()`

- - ### Method Detail

    - #### getReporter

          Reporter getReporter()

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.